[Solved] wp-admin/edit-form-advanced.php on line 306

(Last Updated On: December 19, 2012)

Solution:

1. Login to your cpanel account.

2. Open the wordpress and upgrade it, so that everything will be reconfigured, so you will not get error.

3. Better to rename the plugins to plugins.old so that you can activate all your plugins after upgrade process.

Note:

Proceed the above steps after taking the backup. If any data lost occurs due to this post javadomain.in will not take any responsibilities.

 

 

Thanks for reading this post………..!!!

295 total views, 0 views today

Leave a Reply

Your email address will not be published. Required fields are marked *